Next: Searching Properties, Previous: Graphics Objects, Up: Graphics Data Structures

#### 15.3.3 Graphics Object Properties

- Root Figure Properties
- Figure Properties
- Axes Properties
- Line Properties
- Text Properties
- Image Properties
- Patch Properties
- Surface Properties

In this Section the object properties are discussed in detail, starting with the root figure properties and continuing through the graphics object hierarchy.